# Uses of Class
org.apache.avro.io.parsing.Symbol.IntCheckAction

Packages that use Symbol.IntCheckAction
Package
Description
org.apache.avro.io.parsing
Implementation of Avro schemas as LL(1) grammars.

## Uses of Symbol.IntCheckAction in org.apache.avro.io.parsing

Subclasses of Symbol.IntCheckAction in org.apache.avro.io.parsing
Modifier and Type
Class
Description
`static class`
`Symbol.EnumAdjustAction`
`static class`
`Symbol.EnumLabelsAction`
Methods in org.apache.avro.io.parsing that return Symbol.IntCheckAction
Modifier and Type
Method
Description
`static Symbol.IntCheckAction`
Symbol.`intCheckAction(int size)`